<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Book sort</title>
</head>
<body>
<script src="script-booksort.js"></script>
</body>
</html>
<!-- У вас есть массив книг books. Ваша задача создать из него два массива - goodBooks и badBooks.
В первый входят все книни, автор которых - не Донцова. Во второй - книги, автор которых - Донцова. -->